/*
 Theme Name:   Vellum Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Vellum Child Theme
 Author:       Factor10
 Author URI:   http://example.com
 Template:     parallelus-vellum
 Version:      1.0.0
 Text Domain:  parallelus-vellum-child
*/

@import url("../parallelus-vellum/style.css");



@media screen and (min-width: 768px) {
	body .wpb_tour .wpb_tab, body .wpb_tour .wpb_tab.ui-tabs-panel {
		width: 80%;
		padding-left: 4%;
	}

	body .wpb_tour .ui-tabs .ui-tabs-nav {
		width: 20%;
	}
	.page-id-6245 .wpb_tour .ui-tabs .ui-tabs-nav {
		width: 15%;
	}
	.page-id-6245 div.wpb_tour_next_prev_nav{
	 margin-left:15%;
	}
	.page-id-6245 .wpb_tour .wpb_tab,.page-id-6245 .wpb_tour .wpb_tab.ui-tabs-panel {
		width: 85%;
	}

	div.wpb_tour_next_prev_nav {
		margin-left: 20%;
	}	
}
.wpb_tabs_nav li {
	     transition: none !important;
	-moz-transition: none !important;
 -webkit-transition: none !important;
      -o-transition: none !important;
}

.nobuttons .wpb_tour_next_prev_nav span {
	display: none !important;
}

.hdClass .span6{ width:88%;}

.static-stocks-container {
	overflow: visible !important;
}

.stockArrowGreen { 
	width:15px; 
	background:url(img/stockArrow.png)0 0px; 
	height:7px!important; 
	margin-right: 3px;
}
.stockArrowRed { 
	width:15px; 
	background:url(img/stockArrowRed.png)0 6px; 
	height:7px!important; 
	margin-right: 3px;
}

.stock-change {
	vertical-align: 2px;
	padding-left: 8px;
}


/* .hdClass .wpb_text_column.wpb_content_element{ float:left;}  */


/** rss feed for SEC filings */

.rss-list {
	margin-left: 0px;
}

.rss-list-item {
	margin: 10px 0;
	list-style: none;
	border-bottom: 1px solid #F0F0F0;
	padding: 0 0 5px;
}

.rss-list-item:first-child {
	margin-top: 0px;
}
.rss-list-date {
	color: #aaa;
	font-size: 11px;
}

.rss-list-link {
	color: #777777;
}

.rss-list-link:hover {
	color: #222;
}

.show-all, .show-all a{
	color: rgb(170, 170, 170) !important;
	font-size: 11px;
	text-align: right;
}

.show-all:hover, .show-all a:hover {
	color: #000000 !important;
	font-size: 11px;
}
/* remove arrow from main menu */
#megaMenu ul.megaMenu > li.menu-item.current-menu-item > a:before {
	content: none;
}

.iconBox a.btn {
	color: #fcfcfc !important;
	margin-top: 15px !important;
}

.iconBox a.btn:hover, .iconBox a.btn.hover {
	color: #999 !important;
	border-color: #999 !important;
}

.iconBox {
	cursor: pointer;
}

/*  Start: CSS for Investor News on Investor Page */
.investorsNews .featured-post {
	padding: 10px 0 4px !important;
	border-bottom:solid 1px #ebebeb; 
	margin: 0 !important;
}

.investorsNews .featured-post:first-child {
	
	border-top:solid 1px #ebebeb; 
}

.investorsNews .featured-post h4 { 	
	list-style:none; 
	color:#7f7d7b!important; 
	font-size:13px!important; 
}
.investorsNews .featured-post h4 a { font-size: 13px; display:block; font-family: 'Noto Sans', sans-serif; }

.investorsNews .post-time { color:#999999;font-size:11px!important; text-align:left!important;font-style: normal!important;}

/*.investorsNews .featured-posts div:last-child .post-time{border-bottom:solid 1px #ebebeb!important; }*/
/*  End: CSS for Investor News on Investor Page */

.news-left-column .wpb_raw_code {
	margin-bottom: 0px !important;
}

.vc_sep_line {
	border-top: 2px solid #A4A4A4 !important;
}


/** stock chart **/

.stockDetailsDiv {	width:100%;	float:left; font-family:Arial;}
.stockDetailsDiv .stockHoldings { width:97%; float:left; margin-bottom:17px; }
.stockHoldingsLeftBar { width:60%; float:left;}
.stockHoldingsHeading { color:#999999; margin-bottom:14px;}
.stockHoldingsHeading h4 {padding:0;color:#999999; margin:0; font-size:22px;}
.stockHoldingsHeading p {padding:0; margin:0; color:#a1a1a1; font-size:15px;}
.currentStockRatings { width:100%;}
.currentStockRatings h2 span.stock-price-change {padding:0; margin:0; font-size:18px; }
.currentStockRatings h2 span.stock-price-change.negative-change { color: #900000;}
.currentStockRatings h2 span.stock-price-change.positive-change { color: #36962e;}
.currentStockRatings h2 span.stock-price { font-size:22px; margin-right:13px; color:#3d3d3c; }
.currentStockRatings p {padding:0; margin:0;}
.stockHoldingsRightBar { width:39%; float:left; font-size:12px; }
.stockHoldingsRightBar ul {padding:0; margin:0; }
.stockHoldingsRightBar ul li { padding:0; margin:0; list-style:none; width:100%;}
.stockHoldingsRightBar ul li .property { width:60%; float:left; color:#999999;padding:0; margin:0; font-weight:bold; }
.stockHoldingsRightBar ul li .attribute { width:30%; float:left; margin-left: 4px;color:#999999;}
.stockHoldingsGraph { width:94.5%; height:100px; float:left; }
.stockHoldingsRange { width:99%; float:left; margin:8px 0 35px 0 !important;}
.stockHoldingsRange ul {padding:0; margin:0; list-style:none; border:solid 1px #e2e2e2; float:right; }
.stockHoldingsRange ul li { padding:0; margin:0; float:left; display:block; font-weight:bold; text-align:center; padding:4px 2px; border-right:solid 1px #e2e2e2; background:#f2f2f2;}
.stockHoldingsRange ul li a {  padding:7px 9px; color:#3d3d3c !important; }
.stockHoldingsRange ul li:last-child { border-right:none; }
.stockHoldingsRange ul li.active { background:#ccc !important;color:#3d3d3c !important; }
.stockHoldingsRange ul li:hover { background:#ccc !important;color:#3d3d3c !important; }

/** Investor Documents **/
.investorDetailAccordianCharter {
	-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;
	margin-top: 8px;
}
.investorDetailAccordianCharter .investorAccordianHeadingDiv {	float:left;	width:100%;	margin-bottom:21px;	-webkit-box-shadow: -2px 3px 4px 0px rgba(50, 50, 50, 0.25);-moz-box-shadow:    -2px 3px 4px 0px rgba(50, 50, 50, 0.25);box-shadow:         -2px 3px 4px 0px rgba(50, 50, 50, 0.25);
}


.investorDetailAccordian {
	-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;
	margin-top: 8px;
}
.investorDetailAccordian .investorAccordianHeadingDiv {	float:left;	width:100%;	margin-bottom:21px;	-webkit-box-shadow: -2px 3px 4px 0px rgba(50, 50, 50, 0.25);-moz-box-shadow:    -2px 3px 4px 0px rgba(50, 50, 50, 0.25);box-shadow:         -2px 3px 4px 0px rgba(50, 50, 50, 0.25);
}
.investorAccordianHeadingDiv .accordianheading{width:100%;float:left;cursor:pointer;font-weight:bold;font-family:Arial;border-top:solid 1px #e8e8e8;color:#999999;background:#efefef;padding:8px 14px 7px 14px; cursor: pointer;
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}
.investorAccordianHeadingDiv .accordianheading .more-info{
	display: inline-block;
	float: right;
	font-weight: normal;
	color: #626261;
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}
.investorAccordianHeadingDiv .accordianheading .more-info .plus {
	color: #626261;
	-webkit-transition: color .2s;  
	transition: color .2s;
}
.investorAccordianHeadingDiv .accordianheading.active .more-info{
	display: none;
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}

.investorAccordianHeadingDiv:hover .accordianheading {
	background:#3d3d3c; 
	color:#fff;
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}
.investorAccordianHeadingDiv:hover .accordianheading.active {
	color:#999999;
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}
.investorAccordianHeadingDiv:hover .accordianheading .more-info {
	color: #fff;
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}
.investorAccordianHeadingDiv:hover .accordianheading .more-info .plus {
	color: #6f90b8;
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}


.investorAccordianHeadingDiv .accordianheading.active{
	background: #efefef url(img/investorsSprite-img.png) 97% -33px no-repeat; 
	/*-webkit-transition: color .5s, background-color .5s;  
	transition: color .5s, background-color .5s;*/
}
.investorAccordianHeadingDiv .acccontent{float:left;width:100%;display:none;}	
.investorAccordianHeadingDiv .investorHeading {	
	width:100%;	
	font-weight:bold;	
	line-height:20px;	
	background:#f9f9f9;	
	padding:11px 14px 14px 14px; 
	cursor: pointer;
	-webkit-transition: color .2s;  
	transition: color .2s;
	font-family: "Trebuchet MS", "Helvetica Neue", helvetica, arial, sans-serif;
}
.investorAccordianHeadingDiv .investorHeading span{
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	color: #626261;
	text-rendering: optimizeLegibility;
	-webkit-transition: color .2s;
	transition: color .2s;
}
.investorAccordianHeadingDiv .investorHeading.active span{
	color: #fff !important;
	-webkit-transition: color .2s;  
	transition: color .2s;
}
.investorAccordianHeadingDiv:hover .investorHeading.active span{
	color: #fff !important;
	-webkit-transition: color .2s;  
	transition: color .2s;
}
.investorsPresentations p { font-family:'Noto Sans', sans-serif; }
.investorAccordianHeadingDiv:hover .investorHeading span {
	color:#6f90b8 !important;
	-webkit-transition: color .2s;  
	transition: color .2s;
}

.investorAccordianHeadingDiv .investorHeading { 
	font-weight:normal; 
	font-size:11px; 
	color:#999999; 
	-webkit-transition: color .2s;  
	transition: color .2s;
}
.investorAccordianHeadingDiv .investorHeading > p { 
	margin-left: 1px;
}
.investorAccordianHeadingDiv .investorHeading.active {	
	background:#3d3d3c; 
	color:#fff !important; 
	-webkit-transition: color .2s;  
	transition: color .2s;
}
.investorAccordianHeadingDiv .investorHeading.active {	
	background:#3d3d3c; 
	color:#fff; 
	-webkit-transition: color .2s;  
	transition: color .2s;
}
.page-id-6245 .investorAccordianHeadingDiv .acccontent { padding:0px 17px 12px 14px; }
.investorAccordianHeadingDiv .acccontent {	
	background: #f9f9f9;
	padding:17px 17px 12px 14px;}
.investorAccordianHeadingDiv .investorHiddenDetails p { 
	line-height:17px; 
	font-size:12px; 
	color:#626261 !important; 
	background: #f9f9f9;
}
.investorAccordianHeadingDiv .investorOpenButton { 
	color: #626261; 
	border-color: #626261; 
	text-align:center; 
	margin-bottom:14px !important; 
	float:right; 
	font-size: 13px;
	padding: 7px 11px 8px;
	line-height: 1.25;
}
.investorAccordianHeadingDiv .investorOpenButton:focus {
	outline: none !important;
}
.investorAccordianHeadingDiv .investorOpenButton:hover { color:#999999 !important; border:solid 1px #999999 !important; }


/* investor header */

.investor-header h4{
	font-size: 21px !important;
}

/* translucent grey background */

/*.translucent-background {
	background-color: rgba(57,57,57,0.85) !important;
}*/
/* tabs for management team */
ul.tabs {
    list-style: none;
    margin: 0;
    border-bottom: 1px solid #ccc;
	
}
.abtCoreValueTabs ul.tabs { text-align:center;}
ul.tabs li {display:inline-block; margin:0; text-align:center;}
.investors_mgmtTab ul.tabs li {display:inline-block;}
.page-id-5444 .investors_mgmtTab ul.tabs li { padding-right:5px; }
.mgmttabs { margin-bottom:40px; margin-top:24px; }
.page-id-6971 .mgmttabs ul.tabs { margin-bottom:20px;}
.mgmttabs ul.tabs li {display:inline-block;}
ul.tabs a {
    display: block;
    position: relative;
    top: 1px;
    padding: 5px 10px;
    border: 1px solid transparent;
    text-decoration: none;
    color: #7f7d7b;
}
.page-id-6971 .mgmttabs ul.tabs li:first-child { padding-right:10px; }
.page-id-6971 .abtCoreValueTabs ul.tabs li:first-child  { padding-right:7px; }



.page-id-6971 ul.tabs a:hover {
    color: #fcfcfc !important;
    border-color: #fcfcfc !important;
}
.page-id-6971 ul.tabs a.active {
    color: #fcfcfc !important;
}
.page-id-6971 ul.tabs a {
	color: #4e4e4e !important;
    border-color: #4e4e4e;
}



ul.tabs a:hover, ul.tabs a.active:hover {
    color: #222;
    border-color: #222;
}
ul.tabs a.active {
    border-color: #ccc;
    border-bottom-color: #fff;
}
section.tab {
    display: none;
    margin-bottom: 15px;
    padding: 15px 0;
}
section.tab.active {display: block;}

/*
News Page Extra CSS
*/
.newHeadline { margin:25px 0 21px 0; background:#30333D; padding:8px 20px 8px 20px; color:#BEBEBE; float:left; font-size:16px; font-weight:500; font-family: "Trebuchet MS", "Helvetica Neue", Helvetica, arial, sans-serif; }
.newHeadline-slider { float:left; width:100%; padding:0 0 20px 20px; height:50px !important; }
.newHeadline-slider ul { margin:0; padding:0; }
.newHeadline-slider ul li { margin:0; padding:0; list-style:none; }
.newHeadline-slider ul li a, .newHeadline-slider ul li h3 { color:#fff; margin:0; padding:0; }
.newHeadline-slider ul li h3 a:hover{ color:#cfcfcf;}
.newHeadline-slider ul li h3 a.active{ color:#cfcfcf;}
.newHeadline-slider ul li p { color:#8e908f; font-weight: normal; margin:0; padding:0; font-size: 14px; }
.newHeadline-slider ul li p a { color:#8e908f; font-weight: normal; font-style: italic; margin:0; padding:0; font-size: 14px; }
.newHeadline-slider ul li:hover p a { color:#fff;}
.newHeadline-slider ul li.active p a { color:#fff;}
.newHeadline-slider ul li p a.active { color:#fff;}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0; display:none; height: 30px !important;}
li.bjqs-slide{position:absolute; display:none; height: 30px !important;}
li.bjqs-slide h3 {font-size: 16px; font-weight: 500; font-family: "Noto Sans", sans-serif;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999; display:none;}
ul.bjqs-controls.v-centered li a{position:absolute; display:none;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; display:none;}


.twitterDetails span {
	margin-right: 0 !important;
	height: 2em;
	display: block;
	width: 9.5%;
	float: left;
	display:none;
}

.newsTwitterDiv .twitterDetails {
	width: 95%;
}

.twitterDetails a {
	font-size: 13px !important;
	color: #cfcfcf !important;
}

.twitterDetails a:hover {
	color: #fff !important;
}

@media(min-width:1025px){
	.newsTwitterDiv {
	}
	
	.twitterDetails {
		line-height: 24px !important;
		margin-top: 0 !important;
	}
	.newsAdjust {
		padding: 70px 0 75px !important;
	}
	.newsAdjust .span5{ 
		height: 148px !important;
	}
	.newsAdjust .span7{ 
		margin-left: 14px !important;
		height: 148px !important;
	}
	.newsAdjust {
		margin-left: 6.33% !important;
		margin-right: 6.33% !important;
		width: auto !important;
	}
	.newsAdjust .span5 h2 {
		padding-top: 0 !important;
	}
}

@media only screen and (min-width: 1390px) {
	.newsAdjust .span5 {
		width:466px !important;
	}
	.newsAdjust .span7 {
		width: 536px !important; 
	}

}

@media only screen and (max-width: 1390px) and (min-width: 1055px) {
	.newsAdjust .span5 {width: 39% !important;}
	.newsAdjust .span5 h2 {font-size: 30px !important;}
	.newsAdjust .span7 {width: 58% !important;}
}

@media only screen and (min-width: 768px) {
	.newsAdjust .span5 {width: 39% !important;}
	.newsAdjust .span5 h2 {font-size: 30px !important;}
	.newsAdjust .span7 {width: 58% !important;}
}


.single .author {
	display: none;
}

/*article.type-portfolio .entry-footer, .posts-grid article .entry-footer {
	-webkit-transition: background-color .3s;  
	transition: background-color .3s;
}


article.type-portfolio .entry-footer, .posts-grid article:hover .entry-footer, 
article.type-portfolio .entry-footer, .posts-grid article:hover .entry-footer p a,
article.type-portfolio .entry-footer, .posts-grid article:hover .entry-footer span a,
article.type-portfolio .entry-footer, .posts-grid article:hover .entry-footer .entry-date
 { 
	color:#fff!important;
	-webkit-transition: color .3s;  
	transition: color .3s;
}
article.type-portfolio .entry-footer, .posts-grid article:hover .entry-footer {
	background:#3d3d3c; 
	border-left: none;
	border-bottom: none;
	-webkit-transition: background-color .3s;  
	transition: background-color .3s;

}
article.format-link .post-header  {
	background-color: #f9f9f9 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

article.format-standard .post-header  {
	background-color: #f9f9f9 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
article.format-standard .entry-title {
	padding-top: 15.5px !important;
}

article .post-header {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
article .post-header .entry-title  {
	padding-bottom: 15.5px !important;
	padding-top: 15.5px !important;
	padding-left: 18px !important;
}

.posts-grid article h2.entry-title a {
	font-size: 13.6px;
}

.posts-grid article .entry-date {
	font-size: 10px;
}

.posts-grid article .entry-footer.entry-meta a  {
	font-size: 11.2px;
}

.posts-grid article .entry-footer.entry-meta .readmore a  {
	font-size: 12px;
}


.portfolio-wrapper {
	overflow: visible !important;
}

.portfolio-item {
	margin-left: 0 !important;
	margin-bottom: 20px !important;
	border: none !important;
}

.entry-title a:hover{
	color: #3d3d3c !important;
}

.entry-date.active,article .entry-footer a.active { color:#fff !important; }

.posts-grid article{
-webkit-box-shadow: -2px 3px 4px 0px rgba(50, 50, 50, 0.25) !important;-moz-box-shadow:    -2px 3px 4px 0px rgba(50, 50, 50, 0.25) !important; box-shadow:         -2px 3px 4px 0px rgba(50, 50, 50, 0.25) !important;
}*/




/***** MANAGEMENT TEAM ******/
.leadershipTeam .gbox-gallery-wrap .gbox-img-hover-wrap:nth-child(2) {
	margin-right: 10% !important;
}
.leadershipTeam .gbox-gallery-wrap .gbox-clear {
	display: none;
}

.gbox-img-hover-wrap {
	overflow: visible;
}

.gbox-img-hover {
	opacity: 1 !important;
	background-color: rgba(0, 0, 0, 0) !important;
	display: block !important;
	transition: background-color .3s ease !important;
	-webkit-transition: background-color .3s ease !important;
	-moz-transition: background-color .3s ease !important;
	overflow: visible !important;
}

.gbox-img-hover:hover {
	opacity: 1 !important;
	background-color: rgba(0, 0, 0, 0.8) !important;
	transition: background-color .3s ease !important;
	-webkit-transition: background-color .3s ease !important;
	-moz-transition: background-color .3s ease !important;
}

.gboxHoverText {
	position: relative;
	top: 100%;
	left: 0;
	max-width: 100%;
}
.gbox-img-hover h5 {
	font-weight: bold;
	color: #626261;
	font-size: 13px;
	margin-bottom: 0;
	line-height: 1;
}

.job-title {
	color: #626261;
	font-style: italic;
	font-size: 12px;
}
.gbox-navi {
	padding-bottom: 10px !important;
	display:none;
}

.gbox-bg-imgwrap {
	width: 30% !important;
	padding-right: 5% !important;
}
.gbox-bg-txtwrap {
	float: left !important;
	width: 65% !important;
}
.gbox-bg-txtwrap h1 {
	font-size: 24px !important;
	margin-top: 0px !important
}

.gbox-bg-txtwrap p {
	font-size: 18px !important;
}

.gbox-img-hover-wrap {
	width: 26% !important ;
	margin-left: 5.5% !important;
	margin-right: 0 !important;
	margin-bottom: 70px !important;
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
 ul.investorHeaderUl li { line-height:18px; font-size:11px !important; }
 .mob100{ width:100%!important;  }
 ul.investorHeaderUl li { width:100%; font-size:11px !important; }
 ul.investorHeaderUl  li span { display:none !important; }
 .investorNopad { padding:0 !important; }
 .investorNopad .mob100 h3 { padding:2% 0% 3% 4%; }
 span.stockup { font-size:20px !important; }
 span.stock-change { font-size:12px !important; }
 .centered-phone { padding-left:0 !important; }
 .stockHoldingsRange ul li { padding:4px 0px !important; }
 #masthead .site-title { width:70% !important; }
 .abtManagementSection .gboxHoverText { font-size:12px !important; }
.abtManagementSection .gbox-img-hover-wrap { margin-bottom:150px !important;}
/* Investor Financial report section of corporate profile on investors page */
.investors-fianncial-Snapshot { margin:0 0 0 0% !important; width:100% !important; }
.investors-fianncial-Snapshot ul li { font-size:13px !important; }
.investors-fianncial-Snapshot ul li span { color:#808080; font-size:10px; }
.investorFinancialReportDate { margin:0 0 0 0% !important; width:100% !important; font-size:10px;}
/* End of Investor Financial report section of corporate profile on investors page */
.ownershipSummary { margin:0 0 0 0 !important; width:100% !important; }
}
@media only screen and (min-width: 960px) and (max-width: 1024px) { 
 ul.investorHeaderUl li { font-size:12px !important; }
 .gbox-img-hover-wrap {
	margin-bottom: 100px !important;
}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
 .newsAdjust .span5 h2 { font-size:22px !important; }
 .newsAdjust .span5 h3 { font-size:14px !important; }
  li.bjqs-slide h3 { font-size:13px !important; }
 .newHeadline-slider ul li p { font-size:13px !important; }
 .newHeadline-slider ul li p a { font-size:13px !important; }
 .newHeadline-slider { height:60px !important; }
 .newHeadline { margin-bottom:15px !important; }
 .newsTwitterDiv .twitterDetails { float:none !important; }
 .newsAdjust .span7 { margin-left:15px !important; width:58% !important; }
 .newsAdjust .span5 { padding:19px 16px 26px 32px !important; } 
  ul.investorHeaderUl li { width:100%; }
  ul.investorHeaderUl li span { display:none !important; }
 .stockHoldingsRange ul li { padding:4px 0px !important; }
 .gbox-img-hover-wrap { margin-bottom:80px !important; }
 .gbox-img-hover h5 { font-size:13px !important; }
 .job-title { font-size:12px !important; }
 span.stockup { font-size:20px !important; }
 span.stock-change { font-size:12px !important; }
 .centered-phone { font-size:14px !important; }
 .input_cover span input { width:100% !important;}
 .input_cover span { width:100% !important;}
 li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active { width:101% !important; }
 .investorsNews .link_post_type h4 a { padding-right:0px !important; }
 .Custom_Search_Form .uwpqsf_class { width:50% !important; }
.abtManagementSection .gboxHoverText { font-size:13px !important; }
.abtManagementSection .gbox-img-hover-wrap { margin-bottom:110px !important;}
 /* Investor Financial report section of corporate profile on investors page */
.investors-fianncial-Snapshot ul li { font-size:11px; }
/* End of Investor Financial report section of corporate profile on investors page */
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 767px) {
 .newsAdjust .span5 h2 { font-size:20px !important; }
 .newsAdjust .span5 h3 { font-size:20px !important; }
  li.bjqs-slide h3 { font-size:13px !important; }
 .newHeadline-slider ul li p { font-size:13px !important; }
 .newHeadline-slider ul li p a { font-size:13px !important; }
 .newHeadline-slider { height:60px !important; }
 .newHeadline { margin-bottom:15px !important; }
 .newsTwitterDiv .twitterDetails { float:none !important; }
 .newsAdjust .span7 { margin-left:0px !important; width:100% !important; margin-bottom:8px !important; }
 .newsAdjust .span5 { padding:16px 26px 16px 42px !important; width:100% !important; margin-bottom:10px !important; }
 .newsTwitterDiv { width:100% !important; }
 .newsAdjust { padding:4% 0 7.5%  !important; }
 .newsTwitterDiv .twitterDetails { padding:7px 4px 7px 15px !important; }
 .newsTwitterDiv .newsTwitterImg { margin:7px 5px 0 15px !important; }
 ul.investorHeaderUl li { width:100%; }
 ul.investorHeaderUl li span { display:none !important; }
 .gbox-img-hover-wrap { margin-bottom:80px !important; }
 .gbox-img-hover h5 { font-size:13px !important; }
 .job-title { font-size:12px !important; }
 .investorsNews .link_post_type h4 a { padding-right:0px !important; }
 .timelineWrapper { background-image:none !important; }
  /* Investor Financial report section of corporate profile on investors page */
.investors-fianncial-Snapshot ul li { font-size:11px; }
/* End of Investor Financial report section of corporate profile on investors page */
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
 .newsAdjust .span5 h3 { font-size:18px !important; }
  .gbox-img-hover-wrap { margin-bottom:100px !important; }
  .investorsNews .link_post_type h4 a { padding-right:0px !important; }
  .investorsNews .link_post_type h4 { font-size:15px !important; }
}
@media only screen and (min-width: 1166px) and (max-width: 1276px) {
 .newsAdjust .span5 h2 { font-size:40px !important; }
 .newsAdjust .span5 h3 { font-size:22px !important; }
}
@media only screen and (min-width: 1110px) and (max-width: 1165px) {
 .newsAdjust .span5 h2 { font-size:37px !important; }
 .newsAdjust .span5 h3 { font-size:20px !important; }
}
@media only screen and (min-width: 1025px) and (max-width: 1109px) {
 .newsAdjust .span5 h2 { font-size:30px !important; }
 .newsAdjust .span5 h3 { font-size:18px !important; }
  li.bjqs-slide h3 { font-size:14px !important; }
  .Custom_Search_Form .uwpqsf_class { width:54%; }
}
@media only screen and (min-width: 960px) and (max-width: 1024px) {
 .newsAdjust .span5 h2 { font-size:32px !important; }
 .newsAdjust .span5 h3 { font-size:18px !important; }
  li.bjqs-slide h3 { font-size:14px !important; }
 .newsAdjust .span7 { margin-left:15px !important; }
 .newsAdjust .span5 { padding:19px 26px 26px 42px !important; }
 .Custom_Search_Form .uwpqsf_class { width:54%; }
 .abtManagementSection .gboxHoverText { font-size:13px !important; }
 /* Investor Financial report section of corporate profile on investors page */
.investors-fianncial-Snapshot ul li { font-size:14px; }
/* End of Investor Financial report section of corporate profile on investors page */
}


/* workaround fix for ajax pagination formatting bug */
.wpv-pagination {
width: auto !important;
}

/* reset font weights */

.entry-title, .entry-title a, .page-title,.page-title a, .iconBox .iconBoxTitle, .wpb_teaser_grid .post-title, .wpb_teaser_grid .post-title a {
	font-weight: 400;
}

div.wpb_wrapper h4.wpb_toggle {
	font-weight: 400;
}
.search-results .post-header { display:block !important; }
.abtDropdownPos { position:absolute;top:317px; }
.abtLogoBg { background:rgba(46,46,46,0.5); width:112%; top:227px; left:-7%; padding:0 6%; position:absolute;}
.homegrownTechLogo{ background:url(img/homegrownTechLogo.png) center top no-repeat; width:100%; height:79px; }
.ipLicensingLogo{ background:url(img/ipLicensingLogo.png) center top no-repeat; width:100%; height:73px; }
.investingTechLogo{ background:url(img/investingTechLogo.png) center top no-repeat; width:100%; height:45px; }


/* View Pagination to show number instead of dots*/

.wpv_pagination_dots li { margin:10px 0 0 0 !important; padding:0 !important; }
/*.wpv_pagination_dots li:last-child { border-right:solid 1px #ccc !important;}*/
.wpv_pagination_dots li.wpv_page_current:last-child { border-right:solid 1px #999 !important;}
.wpv_pagination_dots li a{ background-image:none; overflow:visible; text-align:center; color:#ccc !important; border:solid 1px #ccc !important; height:37px; width:35px; padding:7px 0 0 0 !important;border-right:none !important; margin:0 !important;}
.wpv_pagination_dots li a:hover,.wpv_pagination_dots li.wpv_page_current a { color:#666 !important; border-color:#999 !important;}
.next-button{ float:left !important;}
.page-id-5444 .wpv_pagination_dots li a{ width: 27px !important;height: 27px !important; padding:1px 0 0 0 !important;}
.page-id-5444 .next-button, .page-id-5444 .prev-button{ width: 27px;height: 27px;padding: 0;}
.page-id-5444 .investorsNewsMargin .wpb_content_element { margin-bottom:0px !important; }
.single-post .page-title {
width: 90% !important;
}
.wpb_toggle_content { padding:0 0 0 10px !important; }

/* for custom search box on news page */
.Custom_Search_Form { margin-top:-22px; margin-bottom:10px !important; }
.Custom_Search_Form #uwpqsf_id { border:none; }
.Custom_Search_Form .uform_title { padding-top:4px; color:#7f7d7b; font-family:'Trebuchet MS',Arial,Helvetica,sans-serif; font-weight:normal !important; text-align:left; font-size:16px; line-height:1.5; margin:20px 0 16px; display:block; }
.Custom_Search_Form .uwpqsf_class select { display:none; }
.Custom_Search_Form .uwpqsf_class { margin-bottom:0 !important; }
.Custom_Search_Form input::-webkit-input-placeholder {   color: #7f7d7b;}
.Custom_Search_Form input:-moz-placeholder { /* Firefox 18- */   color: #7f7d7b; }
.Custom_Search_Form input::-moz-placeholder {  /* Firefox 19+ */   color: #7f7d7b;  }
.Custom_Search_Form input:-ms-input-placeholder {     color: #7f7d7b;  }
.Custom_Search_Form input {     color: #7f7d7b;  }
.Custom_Search_Form .uwpqsftext { width:90%;}
.Custom_Search_Form .uwpqsf_class { float:left; width:57%; }
.Custom_Search_Form .uwpqsf_submit { width:50%; margin-top:-38px; float:right; margin-bottom:25px !important; }

/* To Hide categories from Single Post Page  */
.single-post .categories-meta { display:none; }

/* to hide categories, authors from search results */
.search-results .categories-meta, .search-results .author-meta { display: none;}


.HistoryBoxPad { padding:0 4% 0 2%; }

.investor_relation_alert .submit_button:hover { color:#666 !important; border-color:#999 !important;}
/* about page first screen scroll down arrow */
/*.aboutDownArrow{ background:url(/wp-content/themes/parallelus-vellum-child/img/history-scroll-down-default.png) center no-repeat; width:195px !important; height:124px !important; }
.aboutDownArrowCss img:hover { background:url(/wp-content/themes/parallelus-vellum-child/img/history-scroll-down-hover.png) center no-repeat; width:195px; }*/
/* End of about page first screen scroll down arrow */
.page-id-6971 .aboutDownArrowCss img { width:50px; height:50px;
 background:url(img/abtDownArrow.png); }
 .page-id-6971 .aboutDownArrowCss img:hover { width:50px; height:50px;
 background:url(img/abtDownArrowHover.png); }
.page-id-6971 .gbox-bg-txtwrap h1 { font-size:22px !important; line-height:18px !important;}
.abtManagementSection .gboxHoverText { font-size:17px !important; }
.abtManagementSection .gbox-img-hover-wrap { margin-bottom:90px !important;}

.featured-post img { float:left; margin:0 20px 0 0 !important; }
.dataTable { float:left; }


/*  News Page Search box */
.search80width input.searchFormInput{ width:80% !important;}

/* fix UberMenu hover behavior */
#megaMenu ul.megaMenu > li.mega-with-sub:hover > a:after, 
#megaMenu ul.megaMenu > li.mega-with-sub > a:hover:after, 
#megaMenu ul.megaMenu > li.mega-with-sub:hover > span.um-anchoremulator:after, 
#megaMenu ul.megaMenu > li.mega-with-sub > span.um-anchoremulator:hover:after {
	-webkit-transition: border-color 0.6s, margin 0s;
	-moz-transition: border-color 0.6s, margin 0s;
	transition: border-color 0.6s, margin 0s;
}

/*ul.megaMenu li.menu-item.mega-with-sub > a:after, 
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a:after, 
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator:after, 
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after {
	-webkit-transition: border-color 0.5s ease-out 0.3s, margin 0s !important;
	-moz-transition: border-color 0.5s ease-out 0.3s, margin 0s !important;
	transition: border-color 0.5s ease-out 0.3s, margin 0s !important;
}*/

/* Investor Financial report section of corporate profile on investors page */
.investors-fianncial-Snapshot { margin:0 0 0 12%; width:88%; font-family:'Trebuchet MS',Arial,Helvetica,sans-serif; padding-top:3.5%; }
.investors-fianncial-Snapshot ul { color:#777777; margin:0; padding:0; }
.investors-fianncial-Snapshot ul li { border-top:solid 1px #ebebeb; padding:1.5% 0 1.5% 0; margin:0; font-size:16px; list-style-type:none; width:100%; }
.investors-fianncial-Snapshot .investorFinancialLeft { text-align:left; float:left; width:60%; }
./*investors-fianncial-Snapshot ul li span { color:#808080; font-size:10px; }*/
.investors-fianncial-Snapshot .investorFinancialRight { text-align:right; }
.investorFinancialReportDate { margin:0 0 0 12%; width:88%; font-size:10px; border-top:solid 1px #ebebeb;color:#898989; padding-top:6px; font-family:'Trebuchet MS',Arial,Helvetica,sans-serif; }
.investors-fianncial-Snapshot ul li:first-child {
	border-top: none;
}
/* End of Investor Financial report section of corporate profile on investors page */

.gbox-bg{ z-index:9999!important;}
/* for firefox only */
@-moz-document url-prefix() {
    .page-id-6245 .next-button ,.page-id-6245 .prev-button{
        width:35px;
		height:37px;
    }
}
/* End for firefox only */

/* ip css */
.ip_one{
	background:url(img/ip_slide1.jpg) center -25px no-repeat;
	background-size:cover;
}
.ip_two{
	background:url(img/ip_slide2.jpg) center -25px no-repeat;
	background-size:cover;
}
.ip_three{
	background:url(img/ip_slide3.jpg) center top no-repeat;
	background-size:cover;
	height:850px !important;
}
.ip_four{
	background:url(img/ip_slide4.jpg) center top no-repeat;
	background-size:cover;
    height:1376px !important;
		
}
.ip_five{
	background:url(img/ip_slide5.jpg) center top no-repeat;
	background-size:cover;
    height:983px !important;
}
.ip_six{
	background:url(img/ip_slide6Bg.jpg) center top no-repeat;
	background-size:cover;
	height:1918px !important;
}
.ip_downArrow, .ip_downArrow2 {
	position:absolute;
	bottom:0%;
	left:50%;
}
.ip_master {
	margin:0px auto;
	padding:0px;
	height:auto;
	width:100%;
}
.ip_container{
	margin:0px auto;
	padding:0px;
	height:auto;
	width:100%;
	text-align:left;
}
.patentDiv {
	width:100%;
	float:left;
	background:url(img/ip_slide6Bg.jpg) center top repeat-y;
	background-size:cover;
	padding-bottom:50px;
	font-family: 'bebas_neueregular';
}
.patentLeftDiv {
	float:left;
	width:40%;
	margin-left:9%
}

@media only screen and (min-width: 480px) {
.patentLeftDiv {border-right: 1px solid #999999;}
}
.patentRightDiv {
	float:right;
	width:40%;
	margin-right:9%
}
.patentDiv ul {
	 padding:0;
	 margin:10% 0 0 0;
	 list-style:none;
}
.patentDiv ul li {
	padding:0;
	margin:0 0 4% 0;
}
.patentDiv ul li .YearHiddenDetails{
 display:block;	
}

/*.patentLeftDiv ul li.active .circle span {
	background:url(img/ip_chartCircleActive.png) left 0px no-repeat;
	height:60px;
	width:87px;
	position:absolute;	
}
.patentRightDiv ul li.active .circle span {
	background:url(img/ip_chartCircleActiveRight.png) left 0px no-repeat;
	height:60px;
	width:87px;
	position:absolute;	
}*/
.patentLeftDiv .year {
	font-size:42px;
	color:#fefefe;
	width:20%;
	float:left;
	margin-top:-20px;
}
.patentLeftDiv .year:hover { color:#fff; }
.patentLeftDiv .year.active { color:#fff; }
.patentLeftDiv .yearDetail {
	width:78%;
	float:left;
	min-height:95px;
}
.patentLeftDiv .circle  { width:2%; }
.patentLeftDiv .yearDetail .circle span {
	background:url(img/ip_chartCircle.png) left 0px no-repeat;
	height:29px;
	width:30px;
	position:absolute;	
}
.patentLeftDiv .circle span.active {
	background:url(img/ip_chartCircleActive.png) left 0px no-repeat;
	height:70px;
	width:5%;
	position:absolute;	
}
.patentLeftDiv .yearDetailDiv {
	border-left:solid 4px #e6e6e6;
	width:100%;
	float:left;
	min-height:110px;
	margin-left:14px;
	padding:0 0 20px 10px;
}
.patentLeftDiv .YearHiddenDetails {
	margin:0px 0 0 10px;
	position:relative;
}
.YearHiddenDetails ul li h3,.YearHiddenDetails ul li p { font-size:12px; line-height:22px; font-weight:bold; font-family:arial;padding:0; margin:0; color:#e6e6e6; }
.YearHiddenDetails .divOne { float:left; width:48%; padding:0 1%; margin-right:1%; }
.YearHiddenDetails .divTwo { float:left; width:48%; padding:0 1%; }



.hasPatents .circle span{
	cursor: pointer;
}

.patentLeftDiv .hasPatents .circle span, .patentRightDiv .hasPatents .circle span {
	background:url(img/ip_chartCircleHasPatents.png) left 0px no-repeat;
}
.patentLeftDiv .hasPatents .circle span:hover, .patentRightDiv .hasPatents .circle span:hover {
	background:url(img/ip_chartCircleHasPatentsHover.png) left 0px no-repeat;
}
/*.patentLeftDiv ul li.active .circle span:hover {
	background:url(img/ip_chartCircleActiveHover.png) left 0px no-repeat;
}
.patentRightDiv ul li.active .circle span:hover {
	background:url(img/ip_chartCircleActiveRightHover.png) left 0px no-repeat;
}*/


.patentRightDiv .year {
	font-size:42px;
	color:#fefefe;
	width:20%;
	float:right;
	margin-top:-20px;
}
.patentRightDiv .year:hover { color:#fff; }
.patentRightDiv .year.active { color:#fff; }
.patentRightDiv .yearDetail {
	width:78%;
	float:right;
	min-height:95px;
}
.patentRightDiv .circle  { width:11%; float:right; }
.patentRightDiv ul li.active .circle { margin-right:56px; }
.patentRightDiv .circle span {
	background:url(img/ip_chartCircle.png) left 0px no-repeat;
	height:29px;
	width:30px;
	position:absolute;	
}
.patentRightDiv .circle span.active {
	background:url(img/ip_chartCircleActiveRight.png) left 0px no-repeat;
	height:70px;
	width:19.2%;
	position:absolute;	
}
.patentRightDiv .yearDetailDiv {
	border-right:solid 4px #e6e6e6 !important;
	width:92.5%;
	float:left;
	min-height:110px;
	padding-bottom:20px;
}
.patentRightDiv .YearHiddenDetails {
	margin:0px;
	position:relative;
}
.patentLeftDiv .redeemDetailAccordian{
	width:100%;
	float:left;
	border-left:solid 4px #e6e6e6;
	padding-left:6%;	
}	
.patentLeftDiv .accrodianheading{
	width:55%;
	float:left;
	/*cursor:pointer;*/
	font-size:15px;
	text-transform:uppercase;
	color:#e6e6e6;
	/*background:url(img/sprite-img.png) 0% -23px no-repeat;*/
	padding:3% 1% 2% 0%;
	font-family:arial;
	font-weight:bold;

}
.patentLeftDiv .accrodianheading.active{
	background-position:0% 12px;
}	
.acccontent{
	float:left;
	width:95%;
	padding:0 0 0 0px;
	display:none;
}	
.redeemText{
	font-size:13px;
	padding:10px;
	line-height:18px;
	color:#e6e6e6;	
}
.redeemText ul {
	padding:0;
	margin:0;
	list-style:none;
}
.redeemText ul li { padding:0; margin:0 0 4% 0; }
.redeemText ul li:last-child { margin:0; }
.redeemText ul li h3,.redeemText ul li p { font-size:15px; line-height:24px; font-weight:bold; font-family:arial;padding:0; margin:0; color:#e6e6e6; }


.patentRightDiv .redeemDetailAccordian{
	width:92%;
	float:left;
	text-align:right;
	border-right:solid 4px #e6e6e6;
	font-family:arial;
	font-weight:bold;	
}	
.patentRightDiv .accrodianheading{
	width:100%;
	float:right;
	text-align:left;
	/*cursor:pointer;*/
	font-size:15px;
	text-transform:uppercase;
	color:#e6e6e6;
	/*background:url(img/sprite-img.png) 100% -23px no-repeat;*/
	padding:2.5% 0% 2% 0;
}
.patentRightDiv .accrodianheading.active{
	background-position:100% 12px;
}
.YearHiddenDetails { display:none; }
.ipIntro { padding:3% 12% 0; text-align:center; font-size:45px; color:#e6e6e6; }
.ipIntro2 { padding:3% 10%; text-align:center; font-size:45px; color:#e6e6e6; }
.ip_borderBox { border:solid 2px #e6e6e6; height:30px;border-bottom:none; margin:0% 8% 2%; }
.patentLeftDiv h1 { font-size:35px; color:#e6e6e6; text-transform:uppercase;padding:0; margin:0; }
.patentRightDiv h1 { font-size:35px; color:#e6e6e6; text-transform:uppercase;padding:0; margin:0; text-align:right; }
.patentRightDiv li:last-child .redeemDetailAccordian { margin-left:-1%; }
.patentMobileDiv { display:none; }
@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot%3F') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.ipSlide1 { width:100%; }
.ipSlide2 { width:100%; }
.ipSlide3, .ipSlide4, .ipSlide5 { width:100%; margin-bottom:-2px !important; }

@media only screen and (min-width: 960px) and (max-width: 1024px) { 
.ip_one{ height:578px !important;
background:url(img/ip_slide1.jpg) center top no-repeat;
background-size:cover;
}
.ip_two{height:586px !important;
background:url(img/ip_slide2.jpg) center top no-repeat;
background-size:cover;
}
.ip_three{height:594px !important;
}
.ip_four{height:886px !important; background-size:contain;
}
.ip_five{
	background-size:contain;
	height:743px !important;
}
.patentRightDiv .yearDetailDiv { width:94.5%; }
.patentRightDiv .YearHiddenDetails { margin:0px 15px 0 0px; }
.patentLeftDiv .accrodianheading { padding:4% 1% 2% 0%; }
.patentRightDiv .accrodianheading { padding:3.5% 0% 2% 0; }
.ipIntro,.ipIntro2 { font-size:38px; }
.patentLeftDiv h1,.patentRightDiv h1 { font-size:32px; }
.patentLeftDiv .year,.patentRightDiv .year { font-size:39px; }
.patentMobileDiv { display:none; }

.patentLeftDiv .accrodianheading,.patentRightDiv .accrodianheading  { font-size:13px !important; }
.YearHiddenDetails ul li h3, .YearHiddenDetails ul li p { font-size:11px !important; line-height:20px; }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.ip_one{ height:475px !important;
background:url(img/ip_slide1.jpg) center top no-repeat;
background-size:cover;
}
.ip_two{height:432px !important;
background:url(img/ip_slide2.jpg) center top no-repeat;
background-size:cover;
}
.ip_three{height:476px !important;
}
.ip_four{height:664px !important; margin-bottom:-1px !important; background-size:contain;
}
.ip_five{
	background-size:contain;
	height:557px !important;
}
.patentRightDiv .yearDetailDiv { width:96.5%; }
.patentRightDiv .YearHiddenDetails { margin:0px 2px 0 0px; }
.redeemText ul li h3, .redeemText ul li p { font-size:11px; line-height:20px; }
.patentRightDiv .accrodianheading { font-size:14px; }
.patentLeftDiv .accrodianheading { padding:6% 1% 2% 0%; }
.patentRightDiv .accrodianheading { padding:4.5% 11% 2% 0; }
.patentLeftDiv .redeemDetailAccordian { width:117%; }
.ipIntro,.ipIntro2 { font-size:29px; }
.patentLeftDiv h1,.patentRightDiv h1 { font-size:24px; }
.patentLeftDiv .year,.patentRightDiv .year { font-size:32px;margin-top:-13px; }
.patentRightDiv li:last-child .YearHiddenDetails { padding:0px 2px 0 0px;}
.patentMobileDiv { display:none; }
.patentRightDiv .year { width:17%; margin-left:4%; }
.patentLeftDiv .accrodianheading,.patentRightDiv .accrodianheading  { font-size:13px !important; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.patentLeftDiv h1, .patentRightDiv h1{ margin-bottom:12px !important; }
}
@media only screen and (max-width: 479px) {
}
@media only screen and (max-width: 767px) {
html, body { overflow-x:visible !Important; }
.dynoHeight { display:none !important; }
.patentMobileDiv { width:100%; padding:2%;background:url(img/ip_slide6Bg.jpg) center top repeat;background-size:cover; display:block; }
.ipIntro { padding:3% 0%; text-align:center; font-size:17px; color:#e6e6e6; line-height:20px; }
.ipIntro2 { padding:3% 0%; text-align:center; font-size:17px; color:#e6e6e6; }
.patentLeftDiv , .patentRightDiv { width:100%;margin:2% 0%; }
.patentLeftDiv h1, .patentRightDiv h1 { font-size:24px; margin-bottom:0; }
.patentLeftDiv ul , .patentRightDiv ul { margin:0; }
.patentLeftDiv ul li , .patentRightDiv ul li { list-style:none; margin:0 0 7px 0; padding:0; }
.patentLeftDiv .year ,.patentRightDiv .year { width:15%; font-size:27px; margin-bottom:2%; float:left; }
.patentLeftDiv .yearDetail,.patentRightDiv .yearDetail { width:80%; float:left; }
.patentLeftDiv .circle,.patentRightDiv .circle { width:2%; }
.YearHiddenDetails { display:block; }
.patentLeftDiv .YearHiddenDetails,.patentRightDiv .YearHiddenDetails { margin:0; }
.redeemDetailAccordian { width:94%;margin-bottom:5%; }
.patentLeftDiv .accrodianheading,.patentRightDiv .accrodianheading { font-size:14px; }
.redeemText ul li h3, .redeemText ul li p { font-size:14px; }
.patentRightDiv h1 { text-align:left; }
.patentLeftDiv .year { margin-top:-9px; }
.patentLeftDiv .yearDetailDiv,.patentRightDiv .yearDetailDiv { padding:0 0 20px 27px; float:left; }
.patentRightDiv .yearDetailDiv { border-left:solid 4px #e6e6e6 !important; border-right:none !important; }
.patentRightDiv .yearDetailDiv { margin-left:14px; }
.ip_borderBox { display:none; }
.patentRightDiv h1 { padding-bottom:15px; }
.patentRightDiv .circle { float:left; }
.patentRightDiv .year { margin-top:-8px; }
}
/* end ip css */

/* News Page Changes */
.page-id-6245 .newsTwitterDiv .twitterDetails span { margin:0 6px 0 6px !important; }
.page-id-6245 .newsTwitterDiv .newsTwitterImg { margin-right:5px; }
.page-id-6245 .newsTwitterDiv { padding:1% 42px 1% 3%; }
.page-id-6245 .investorsNews .featured-post:first-child { border-top:none; }
/* End of News Page Changes */

/* About Page Changes */
.page-id-6971 .wpb_document_pdf {clear: both;}
.page-id-6971 .mgmttabs { margin-top:0px; }
.page-id-6971 .integrityFont { font-size:24px; }
.page-id-6971 .abtManagementSection .gbox-img-hover h5 ,.page-id-6971 .abtManagementSection .job-title { color:#fcfcfc !important; }
.page-id-6971 .abtManagementSection .gbox-img-hover h5:hover ,.page-id-6971 .abtManagementSection .job-title:hover { color:#fcfcfc !important; }
.page-id-6971 .abtManagementSection .gbox-img-hover:hover { opacity:0.7 !important; box-shadow: -5px 5px 5px #000000 !important; }
@media only screen and (min-width: 960px) and (max-width: 1024px) { 
	.page-id-6971 .integrityFont { font-size:18px; }
	.page-id-6971 .mgmttabs { margin-top:-3px; }
	.page-id-6971 .mgmttabs ul.tabs { margin-bottom:16px; }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.page-id-6971 .integrityFont { font-size:14px; }
	.page-id-6971 .mgmttabs ul.tabs { margin-bottom:14px; }
	.page-id-6971 .mgmttabs { margin-top:-6px; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.page-id-6971 .abtManagementSection section { margin-left:-32px; }
	
}
@media only screen and (min-width: 480px) and (max-width: 600px) {
	.page-id-7636 .abtManagementSection .gboxHoverText { font-size:12px !important; line-height:14px !important; }
}
@media only screen and (max-width: 479px) {
	.page-id-6971 .abtManagementSection section { margin-left:-17px; }
	.page-id-7636 .abtManagementSection .gboxHoverText { font-size:10px !important; line-height:14px !important; }
}
/* End of About Page Changes */

@media only screen and (min-width: 1800px) {
/*#headlineToChartHorizontal,#headlineToTimelineVertical{ width:3px!important;}
*/}
@media only screen and (min-width: 1900px) {
	.patentRightDiv .yearDetailDiv { width:92%; }
}

.investorDisclaimer { font-size:11px; font-family: “Trebuchet MS”, sans-serif; color:#7f7d7b; background:#efefef; padding:12px 90px 9px 2px; }
.aboutNycOfcImg img { height:100% !important; }
@media only screen and (min-width: 960px) { 
.contactMargin { margin-left:30% !important; }
}

@media only screen and (min-width: 480px){
.noMarginBottom { margin-bottom:0px !important; }
.noPaddingTop { padding-top:0px !important; }
.investorNewsLeft{ border-right:2px solid #e0e0e0; padding-right:20px; }
.investorNewsRight{ margin-left:20px!important; }
}

@media only screen and (max-width: 480px){
	.investorNewsRight {padding-top: 20px;}
	.stockHoldingsHeading h4, .stockHoldingsHeading p {
		font-size: 14px;
	}
	.stockHoldingsLeftBar {width: 56%;}
	.stockHoldingsRightBar {
		width: 44%;
		font-size: 10px;
	}
}

table.corporateGovernanceTable { border-spacing:0; border-collapse:collapse; }
.corporateGovernanceTable td { border:solid 1px #e1e1e1; padding:12px 8px; text-align:center; }
.corporateGovernanceTable th { border:solid 1px #e1e1e1; padding:12px 8px; color:#666666; text-align:center; font-weight:bold; }
.corporateGovernanceTable .odd { color:#919191; }
.corporateGovernanceTable .even { color:#666666; }
.corporateGovernanceTable .noBorder { border:0; }
.corporateGovernanceTable .floatLeft { text-align:left; }


@media only screen and (max-width: 1000px){
	#tab-1398257868229-6-9 .span6 {
		clear: both;
		margin-left: 0;
		margin-bottom: 10px;
	}
}

/* Ownership summary */
.ownershipSummary { margin:0; width:88%; font-family:'Trebuchet MS',Arial,Helvetica,sans-serif; padding-top:3.5%; }
.ownershipSummary ul { color:#777777; margin:0; padding:0; line-height: 1; }
.ownershipSummary ul li { border-top:solid 1px #ebebeb; padding:1.5% 0 1.5% 0; margin:0; font-size:16px; list-style-type:none; width:100%; }
.ownershipSummary ul li:first-child {
	border-top: none;
}

.ownershipSummary img {
	padding: 0.8% 0 0.4% 0;
	margin-left: 5%;
	height: 9%;
}
